Imagick::getImageInterpolateMethod
Imagick::getImageLength
The Imagick class
PHP Manual

# Imagick::getImageIterations

(PECL imagick 2.0.0)

Imagick::getImageIterations — Gets the image iterations

### Description

int Imagick::getImageIterations ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image iterations.

### Return Values

Returns the image iterations as an integer. Throw an ImagickException on error.

Imagick::getImageInterpolateMethod
Imagick::getImageLength
The Imagick class
PHP Manual